function::caller
Prev | Chapter 2. Context Functions | Next

## Name

function::caller — Return name and address of calling function

## Synopsis

        caller:string()

## Arguments

None

## Description

This function returns the address and name of the calling function. This is equivalent to calling: sprintf("`s` 0x`x`", symname(`caller_addr`), `caller_addr`)

Prev | Up | Next
function::backtrace | Home | function::caller_addr